.datatable-row-odd{
    background-color:rgba(255,255,255,.03);
}
.datatable-header-inner {background: rgba(103, 103, 103, 0.07); padding: 8px; font-size: 1.2em;padding-left:0px !important;}
ng-select > div{
    border-radius: 4px;
    padding-top:3px;
    padding-bottom: 3px;
}
.keywords_table .table-wrapper li {
    display: grid !important;
}